My Project

Data Fields
telnet_event_t::ttype_t Struct Reference

`#include <libtelnet.h>`

## Data Fields
enum telnet_event_type_t | _type
unsigned char | cmd
const char * | name

## Detailed Description

TTYPE event

## Field Documentation

## ◆ _type

enum telnet_event_type_t telnet_event_t::ttype_t::_type

alias for type

## ◆ cmd

unsigned char telnet_event_t::ttype_t::cmd

TELNET_TTYPE_IS or TELNET_TTYPE_SEND

## ◆ name

const char* telnet_event_t::ttype_t::name

terminal type name (IS only)

The documentation for this struct was generated from the following file:

- libtelnet.h